2011年5月26日

[debian-users:55297] [Translate] [SECURITY] [DSA 2242-1] cyrus-imapd-2.2 security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2242-1 security@xxxxx
http://www.debian.org/security/ Moritz Muehlenhoff

May 25, 2011 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : cyrus-imapd-2.2
Vulnerability : 実装ミス
Problem type : リモート
Debian-specific: いいえ
CVE ID : CVE-2011-1926
Debian Bug : 627081

Cyrus IMAP サーバの STARTTLS 実装に欠陥が発見されました。I/O バッファ
が適切に初期化されていないため、中間者攻撃により平文のコマンドを
STARTTLS 直後に挿入することで、暗号化 IMAP、LMTP、NNTP、POP3 セッショ
ンにコマンドを注入可能です。

旧安定版 (oldstable) ディストリビューション (lenny) では、この問題は
バージョン 2.2.13-14+lenny4 で修正されています。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー
ジョン 2.2.13-19+squeeze1 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバー
ジョン 2.2.13p1-11 の cyrus-imapd-2.2 と、バージョン 2.4.7-1 の
cyrus-imapd-2.4 で修正されています。

直ぐに cyrus-imapd-2.2 パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2011年5月26日 23:31
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/104030
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。